## Index

### Interfaces

- ICrossSpinnerProps

### Type aliases

- CrossSpinnerType

### Functions

- CrossSpinner

## Type aliases

### CrossSpinnerType

CrossSpinnerType: "BallIndicator" | "BarIndicator" | "DotIndicator" | "MaterialIndicator" | "PacmanIndicator" | "PulseIndicator" | "SkypeIndicator" | "UIActivityIndicator" | "WaveIndicator"

- Defined in components/animations/CrossSpinner.tsx:25

Type of spinner. See examples at:

https://github.com/n4kz/react-native-indicators

export
enum

  {string}

## Functions

### Const CrossSpinner

- CrossSpinner(__namedParameters: object): Element

- - Defined in components/animations/CrossSpinner.tsx:61

  Generates a React-Native spinning busy indicator

  Properties are ICrossSpinnerProps

  https://github.com/n4kz/react-native-indicators

  #### Parameters

  - ##### __namedParameters: object

  #### Returns Element